Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act for Palm OS 3.0

New Member
Posts: 1
Country: USA

Act for Palm OS 3.0

Has anybody been able to use Act for Palm OS 3.0 with Vista.  System requires Palm desktop ver. 4.1 - 4.1.4e.  With out the Palm desktop beta version 6.2 you cannot download 3rd party programs.
Copper Contributor
Posts: 13
Country: Canada

Re: Act for Palm OS 3.0

I use ACT! for Palm 3.0 with Palm Desktop 4.1 on Vista and it works fine. I have downloaded and installed a number of programs. They work fine. Have you actually run 4.1 on Vista and with ACT! for Palm 3.0?
New Member
Posts: 8
Country: USA

Re: Act for Palm OS 3.0

How do you get the Act for palm OS onto your PDA/smartphone? Supposedly, and I can attest, that you can't use Quickinstall on Vista. You need 6.2 DEsktop to download. Does Act for Palm OS 3.0 work with 6.2?